prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_hash
Description: Abseil hash library
URL: https://abseil.io/
Version: 20260107
Requires: absl_bits = 20260107, absl_city = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_endian = 20260107, absl_fixed_array = 20260107, absl_function_ref = 20260107, absl_meta = 20260107, absl_int128 = 20260107, absl_strings = 20260107, absl_optional = 20260107, absl_variant = 20260107, absl_utility = 20260107, absl_weakly_mixed_integer = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_hash 
Cflags: -I${includedir} -DNOMINMAX
